none
SSL 하위 버전 비활성화 RRS feed

  • 질문

  • 안녕하세요. 

    Exchange 2013에서 보안 요구 사항으로 인해서 TSL/SSL의 하위 버전을 비활성화하려고 하는데, 혹시 Exchange에 이상이 있지는 않을까요?

    감사합니다. 

    2019년 6월 25일 화요일 오전 6:23

모든 응답

  • 안녕하세요,

    Exchange 2013에서 TLS 1.0을 비활성화 하게 되면 프록시가 실패하거나 POP 및 IMAP 구성이 어려울 수 있습니다. 하기 기술 문서를 참고해보시기 바랍니다.

    https://blogs.technet.microsoft.com/exchange/2015/07/27/exchange-tls-ssl-best-practices/

    감사합니다.


    ※ 응답이 문제 해결에 도움이 되었다면 [답변으로 표시] 버튼을 눌러 주시기 바랍니다. 이는 유사한 증상을 겪는 다른 사용자들에게 도움이 될 수 있습니다. 만약 TechNet 구독자 지원에 대한 의견이 있다면, tnsf@microsoft.com 으로 문의할 수 있습니다.

    2019년 6월 25일 화요일 오전 8:00
    중재자